.form-page {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;

  &__box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 420px;
  }

  &__logo {
    width: 200px;
  }

  &__form {
    margin-top: 50px;
    width: 100%;
  }

  &__hint {
    margin-top: 32px;
  }
}
